Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Thu, 13 Feb 2020 05:44:32 -0800

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2020-02-20

Reviewer               LC end     Draft
Yaron Sheffer         R2020-01-27 draft-ietf-nfsv4-rpcrdma-cm-pvt-data-07
Christopher Wood      R2019-11-06 draft-ietf-dtn-tcpclv4-18

Last calls:

Reviewer               LC end     Draft
Shaun Cooley           2019-11-12 draft-ietf-regext-login-security-08
Roman Danyliw          2019-11-12 draft-ietf-dtn-bpbis-23
Alan DeKok             2019-06-04 draft-ietf-netvc-testing-09
Russ Mundy             2020-01-02 draft-ietf-dprive-bcp-op-08
Sandra Murphy          2019-10-04 draft-ietf-mpls-ldp-yang-06
Magnus Nystrom         2019-04-10 draft-ietf-avtcore-multiplex-guidelines-09
Stefan Santesson       2020-01-27 draft-ietf-dots-architecture-17
Yaron Sheffer         R2020-01-27 draft-ietf-nfsv4-rpcrdma-cm-pvt-data-07
Takeshi Takahashi      2020-02-06 draft-ietf-mmusic-t140-usage-data-channel-11
Tina Tsou              2020-02-06 draft-ietf-6lo-backbone-router-16
Sean Turner            None       draft-ietf-opsawg-sdi-02
Mališa Vučinić         2020-03-09 draft-kuehlewind-system-ports-05
Carl Wallace           2020-02-26 draft-ietf-rmcat-eval-criteria-11
David Waltermire       2020-02-25 draft-ietf-6man-icmp-limits-07
Brian Weis             2020-02-24 draft-ietf-alto-cost-calendar-16
Klaas Wierenga         2020-02-21 draft-ietf-lamps-5480-ku-clarifications-00
Christopher Wood      R2019-11-06 draft-ietf-dtn-tcpclv4-18
Paul Wouters           2020-02-20 draft-ietf-lpwan-coap-static-context-hc-12
Liang Xia              2020-02-20 draft-ietf-ntp-packet-timestamps-07
Dacheng Zhang          2019-11-05 draft-ietf-mpls-ri-rsvp-frr-07

Next in the reviewer rotation:

  Dacheng Zhang
  Derek Atkins
  John Bradley
  Nancy Cam-Winget